spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::mark_tools Class Referencefinal
Collaboration diagram for spot::mark_tools:

## Public Member Functions
formula | mark_concat_ops (formula f)
| Mark operators NegClosure and EConcat. More...
formula | simplify_mark (formula f)

The documentation for this class was generated from the following file:

- spot/tl/mark.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.